php-everywhere

Leírás

This plugin has been closed as of 2024.04.25. and is not available for download. This closure is permanent. Indok: Szerzői kérés.

Blokkok

This plugin provides 1 block.

  • PHP Everywhere

Vélemények

2024.04.25.
This plugin should be urgently banned from the wordpress repository. All websites with an invasion problem have this system installed.
2024.01.04.
<!– wp:paragraph –> <p class=””>Unfortunately had to change my earlier 5-star review to 1-star. The new version of the plugin made drastic changes by removing shortcode and the usual code management interface. Now my code doesn’t work and I can even access it to copy/paste into a different plugin. This was all done without a warning. I basically updated to the newest version thinking it was a reasonable thing to do and without knowing I walked into a disaster. This is a very very bad way to manage plugin updates. Please don’t use this plugin because the developer doesn’t follow a proper process and you are likely to have issues in the future.</p> <!– /wp:paragraph –>
2023.01.05.
For my ACF Pro projects that use meta boxes, I use FSE themes just because it is so much easier to create and edit custom templates for the project. However, Because FSE themes can only use blocks + HTML and CSS, this plugin is invaluable to me for some custom php coding. One suggestion that I have and I would love to see for extra security, is to have the option for this plugin’s block to show up only in the templates, and not in posts, pages and CPTs. Of course I can only use TinyMCE and with ACF Pro disable the editor all together for the corresponding CPT, or simply remove the Post Content block from the appropriate templates, but having an option to limit this plugin to just the templates will be a more elegant solution. Nevertheless, this is a very important plugin for me.
2022.07.12. 2 replies
disabled an important plugin function without warning. With that I lost my codes and now I’m having to guess what I did years ago. He says he’s built in a code converter for the new model, but the crap just doesn’t work. As a result, I ended up losing everything.
2022.05.12.
Just out of the blue stopped supporting the shortcode. No deprecation notice, just an update one day and poof gone! Not a professional way to develop something so many people rely on. Take a hint from all the other developers out there – my other software tells me years or even months in advance about the deprecation of a feature. Absolutely not cool.
2022.03.27.
How dare you just kill the classic editor? And not even a decent interim solution is offered, only a list of which pages no longer work. This is really terrible. Everyone who was happy about a great connection to Digistore or something similar is suddenly faced with a problem – OR DON’T KNOW THAT THEY HAVE ONE! Really, weak and with that, everything by this author died for me. PS: Over 1 million users use the classic editor. Shutting out a million users isn’t a brilliant move.
48 (az összes) vélemény olvasása

Közreműködők és fejlesztők

“PHP Everywhere” egy nyílt forráskódú szoftver. A bővítményhez a következő személyek járultak hozzá:

Közreműködők

“PHP Everywhere” 3 nyelvre lett lefordítva. Köszönet a fordítóknak az áldozatos munkájukért!

“PHP Everywhere” fordítása a saját nyelvünkre.

Érdekeltek vagyunk a fejlesztésben?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.